Problemas com react native ubunut 19.04


Estou com esse problema no desenvolvimento com react native à um bom tempo e não consigo resolver: “index.android.bundle”, o projeto é criado com o ‘react-native init projeto’ mas quando executo o ‘react-native run-android’ esse erro aparece. No windows funciona tranquilo mas no ubuntu 19.04 tenho esse problema.

Rode o Metro server no terminal com o comando ‘react-native start’ e em outra aba, rode o ‘react-native run-android’.

Obrigado por responder mas infelizmente não é esse o problema, já tentei aqui e não deu certo

Achei a solução. As versões mais recentes do node estão dando problema, o ideal é instalar a ultima versão LTS v10.16.2 através do nvm por exemplo.

1 Curtida